Subject: The use of a company's trademark?

From: [email-masked] (Mark)
Date: Mon, 16 Sep 1996 23:21:57 GMT

What are the legalities involved in using a company's trademark on a
web page?

Specifically, if the page is a criticism page - what is required to
use the trademark? Permission from the company? Acknowledgment of the
rightful owner of the trademark? In what circumstances can a company
demand that you no longer use the said trademark, and have the law to
back it up?

Also, are there any specifics to using a satire-ed version of a
company's trademark. For instance, calling WalMart - Wallymart, or
calling Future Shop - Futile Shop. Does the company have any right to
demand you cease using a parody'd version of their name?

Mark
______________________________________________________________
Mark Prince		[email-masked]	     

Visit my web page at 	http://www.geocities.com/SoHo/1301
or the FutileShop page	http://www.geocities.com/CapitolHill/2702